Activity

From 11/22/2013 to 12/21/2013

12/19/2013

10:21 AM Bug #1692 (Resolved): rci doesn't build with rsc>=0.10
Applied in changeset r714. Anonymous
10:03 AM Bug #1692 (Resolved): rci doesn't build with rsc>=0.10
Due to changes in the google mock cmake macro in rsc 0.10, rci trunk tests don't build any longer on ubuntu versions ... Anonymous
10:21 AM Revision 714: Forces use of gmock version 1.6.0
* Configures ProvideGoogleMock macro to use 1.6.0 (instead of 1.7.0, which is default), due to issues of gmock 1.7 in... anordman

12/02/2013

02:40 PM Bug #1645 (Resolved): fix rci pkg-config to only have cca0.4 dep if cca is found
Anonymous
 

Also available in: Atom